/* $Header: /plx/source/Xclients/generic/RCS/aixSpecific.c,v 1.8 1996/06/12 22:35:39 lovvik Exp $ */
/*
 *   Copyright (c) 1995 by
 *   PARALLAX GRAPHICS, INCORPORATED, Santa Clara, California.
 *   All rights reserved
 *
 *   This software is furnished on an as-is basis, and may be used and copied
 *   only with the inclusion of the above copyright notice.
 *
 *   The information in this software is subject to change without notice.
 *   No committment is made as to the usability or reliability of this
 *   software.
 *
 *   Parallax Graphics, Inc.
 *   2500 Condensa Street
 *   Santa Clara, California  95051
 *   Author: George Drapeau
 */
/* $Log: aixSpecific.c,v $
 * Revision 1.8  1996/06/12  22:35:39  lovvik
 *    Moved all funtions into video.c  There is no longer a file for
 *    platform-specific functions.
 *
 * Revision 1.7  1996/05/28  22:11:42  lovvik
 *   Moved all functions to utils.c and video.c
 *   These functions are commented out.  Only the
 *   Audio-specific information remains.
 *
 * Revision 1.6  1996/01/25  04:17:13  drapeau
 * Added support for the PlxOutputCascade to automatically create the
 * output menu hierarchy, for enhanced flexibility.
 *
 * Revision 1.5  1996/01/05  21:30:13  drapeau
 * Minor addition to ShowCompactMovieDialog() to account for new
 * interface feature that should be greyed out when this function is
 * called.
 *
 * Revision 1.4  1995/10/06  23:00:56  drapeau
 * Added support for showing the current input signal type in use.
 *
 * Revision 1.3  1995/10/02  21:50:41  drapeau
 * Added support for keeping track of the user interface's visibility
 * state: whether some panels are mapped or not, etc.
 *
 * Revision 1.2  1995/08/23  01:53:35  drapeau
 * Fixed ShowInputWorkProc() so that it correctly resets the recording
 * frame rate based on the input video signal type it detects (30 fps for
 * NTSC, 25 FPS for PAL or SECAM).
 *
 * Revision 1.1  1995/08/17  19:32:14  drapeau
 * Added function SyncIODevice() as a test to read ahead for the movie
 * about to be played.  Currently it is not used.
 *
 * Revision 1.0  1995/06/16  19:59:28  drapeau
 * Initial revision
 * */
static char aixSpecificRcsid[] = "$Header: /plx/source/Xclients/generic/RCS/aixSpecific.c,v 1.8 1996/06/12 22:35:39 lovvik Exp $";

